
@import url(menu.css);

.top-image{
	background-image: url(../image/top/top_bg.jpg);
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center center;
	    margin: 130px 0 0 0;
	position: relative;
}
.top-image .bt1{
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-100px 0 0 -360px;
	font-size: 36px;
    color: #fff;
    line-height: 1.4;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}
.top-image .bt2{
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-32px 0 0 0px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 24px;
color: #fff;
}
.top-midashi{
	width: 800px;
	margin: 100px auto;
	font-size: 24px;
	line-height: 2;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}
.top-cat{
	width: 1000px;
	margin: 0 auto;
}
.cat{
	width: 490px;
	height: 300px;
	position: relative;
	text-align: center;
	color: #fff;
	background-color: #000;
	float: left;
	margin:0 20px 20px 0;
}
.cat:nth-child(2n),.news:nth-child(3n){
	margin-right: 0;
}
.cat-d{

}
.top-cat ul li{
display: inline-block;
}
.cat-d a.btn{
	margin: 32px 0px 0px;
}
.top-cat h2{
	text-align: center;
	width: 90%;
margin:0 auto;
	font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
        padding: 80px 0 20px;
        border-bottom: solid #fff 1px;
}

.top-cat h3{
	text-align: center;
	width: 90%;

	border-top: solid #fff 1px;
	    margin: 0px auto;
    padding-top: 14px;
}
.top-cat p{
	text-align: center;
	width: 100%;

	z-index: 5;
}
.top-cat a em{
	font-size: 14px;
	line-height: 1.4;
}
.funeral{
	background:#000 url(../image/top/cat1.jpg);
}
.cat2{
	background:#000 url(../image/top/cat2.jpg);
}
.cat3{
	background:#000 url(../image/top/cat3.jpg);
}
.cat4{
	background:#000 url(../image/top/cat4.jpg);
}
.cat5{
	background:#000 url(../image/top/cat5.jpg);
}
.cat6{
	background:#000 url(../image/top/cat6.jpg);
}
.top-info{
	margin: 60px 0 0 0;
}
.top-info h1{
	text-align: center;
	font-size: 46px;
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
}
.top-info h2{
	text-align: center;
	font-size: 24px;
    letter-spacing: 6px;
    margin: 10px 0;
}
.top-news,.news-sub{
	width: 1000px;
	margin: 50px auto;
}
.news{
	width: 300px;
	height: 215px;
	background: #000;
	position: relative;
	float: left;
	margin:0 50px 50px 0;
}
.news2{
	width: 480px;
	height: 260px;
	position: relative;
}
.news img{
	
}
.news a,.news2 a{
	color: #000;
}
.news-text{
	background-color: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
    padding: 10px;
    font-size: 14px;
    line-height: 1.4;
        width: 100%;
    box-sizing: border-box;
}
.top-gojokai{
	background-image: url(../image/top/g_bg.jpg);
	background-size: cover;
	padding: 50px 0;
}
.top-gojokai h2{
	text-align: center;
}
.top-gojokai h3{
	text-align: center;
	color: #fff;
	margin: 30px 0 50px;
	line-height: 2;
}
.gojo-about{
padding: 0 20px;
}
.gojo-about ul{
	text-align: center;
}
.gojo-about ul li{
	display: inline-block;
	margin: 0 20px;
}
.ame{
	width: 800px;
	margin: 50px auto 0;
	border: solid #000 1px;
	box-sizing: border-box;
	padding: 20px;
}
.ame p{
	margin: 10px 0;
	line-height: 1.6;
	font-weight: bold;
}
.oshirase{
	width: 1000px;
	margin: 50px auto 0;
	border:solid #1e077f 1px;
}
.oshirase h3{
	background-color: #1e077f;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	font-weight: bold;
}
.oshirase-text{
	padding: 30px;
	box-sizing: border-box;
}
.oshirase-text strong{
	color: red;
}
.oshirase-text p{
	line-height: 1.4;
}
.oshirase-text h4{
	font-size: 20px;
	margin: 30px 0;
	line-height: 1.4;
}
.oshirase-text h4 strong{
	font-size: 32px;
}
.br-sp{
	display: none;
}
.higashi{

}
.higashi img{
	width: 100%;
}
@media screen and (max-width: 768px) {
	.br-sp{
		display: block;
	}
	.oshirase{
		width: 100%;
	}
	.top-midashi,.top-cat,.top-news{
		width: 100%;
	}
	.top-image .bt1,.top-image .bt2{
		position: static;
	}
	.top-image{
		margin-top: 58px;
	}
	.top-image .bt1{
		font-size: 24px;
		text-align: center;
		margin: 0;
		padding: 100px 0 0 0;
	}
	.top-image .bt2{
		margin: 30px 30px 0 30px;
    text-align: center;
    line-height: 1.4;
	}
	.gojo-about li img{
		width: 100%;
		margin-bottom: 20px;
	}
	.top-midashi{
		    font-size: 14px;
    padding: 0 20px;
    box-sizing: border-box;
    margin: 50px 0;
	}
	.cat{
		float: none;
		    margin: 0 auto 10px auto;
	}
	.news{
		margin: 0 auto 10px auto;
		float: none;
	}
	.news-sub{
		width: 100%;
		padding: 0 10px ;
		box-sizing: border-box;
	}
	.news2{
		margin: 0 0 30px 0;
		width: 100%;
		height: auto;
	}
	.news2 img{
		width: 100%;
	}
	.cat{
		float: none;
		margin:0 auto 20px;
	}
	.cat:nth-child(2n), .news:nth-child(3n){
		margin: 0 auto 10px auto;
	}
	.ame{
		width: 90%;
	}
}
@media screen and (max-width: 414px) {
.cat{
	width: 100%;
}
}